<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="15dip"
            android:layout_height="15dip"
            android:background="@drawable/lottery_ty_downjt" />

        <TextView
            android:id="@+id/bfzkname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="机选投注"
            android:textColor="#000FFF"
            android:textSize="15sp" />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginLeft="5dip"
        android:layout_marginRight="5dip"
        android:layout_marginTop="3dip"
        android:background="#E0E0E0" />

    <TableLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" 
        android:stretchColumns="0,1"
        >
        <LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:gravity="center"
		    >
		    <Button 
		        android:id="@+id/buttonrdofid"
		        android:layout_width="50dip"
		        android:layout_height="wrap_content"
		        android:background="@drawable/lottery_op_unchecked"
		        android:text="-"
		        android:layout_margin="2dip"
		        />
		    <TextView
		        android:id="@+id/textbeiid" 
		        android:layout_width="80dip"
		        android:layout_height="wrap_content"
		        android:background="@drawable/lottery_op_unchecked"
		        android:text="1"
		        android:gravity="center"
		        android:layout_margin="2dip"
		        android:textColor="@color/black"
		        />
		    <Button 
		        android:id="@+id/buttonadofid"
		        android:layout_width="50dip"
		        android:layout_height="wrap_content"
		        android:background="@drawable/lottery_op_unchecked"
		        android:text="+"
		        android:layout_margin="2dip"
		        />
		    <Button 
		        android:id="@+id/scjxlist"
		        android:layout_width="fill_parent"
		        android:layout_height="30dip"
		        android:background="@drawable/goucai_queding"
		        android:text="确认机选"
		        />
		</LinearLayout>

        <TableRow
            android:layout_width="fill_parent"
            >

            <ListView
                android:id="@+id/jxlistview"
                android:layout_width="fill_parent"
                android:layout_height="200dip"
                android:listSelector="@color/white"
                android:cacheColorHint="@color/white" >
            </ListView>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dip" >
        <LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:gravity="center"
		    >
		    <Button
                android:id="@+id/jx_clear"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="5dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:text="清空列表" />
            <Button
                android:id="@+id/jx_back"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="5dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:text="返回" />

            <Button
                android:id="@+id/jx_submit"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="10dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:text="确定" />
            </LinearLayout>
        </TableRow>
    </TableLayout>

</LinearLayout>